@media (min-width: 320px) and (max-width: 480px)
{
   .container {
    padding: 25px;
    position: absolute;
	}

	.mar-form {
    margin-top: 150px;
	}

	.form-login {
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 15px;
    border-color: #d2d2d2;
    border-width: 5px;
    box-shadow: 0 1px 0 #cfcfcf;
    margin-top: 96px;
	}
}

@media (min-width: 481px) and (max-width: 676px)
{
   .container {
    padding: 25px;
    position: absolute;
	}

	.mar-form {
    margin-top: 150px;
	}

	.form-login {
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 15px;
    border-color: #d2d2d2;
    border-width: 5px;
    box-shadow: 0 1px 0 #cfcfcf;
    margin-top: 96px;
	}
}